body {
	text-align: center;
	background-color: #8C7B8E;
	margin: 0;
	padding: 0;
}

img { border: none; }

hr { 	padding: 0;
		width: 50%;
		color: #774444;
}

#container {
	width: 950px;
	margin: 5px auto 5px auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-width: 3px;
	border-color: #774444;
	border-style: ridge;
	background-color: #ffffff;
	text-align: center;
}

.links {
	width: 700px;
	padding:5px;
}

#banner h3 {
	padding: 0px;
	margin: 0px;
	color: #774444;
	text-align: center;
}

#leftcontainer {
	float: left;
	width: 150px;
}

ul#left {
	list-style: none;
	padding: 0;
	margin-left: 2px;
	margin-bottom: 2px;
	text-align: left;
}

ul#left a {
	display: block;
	padding: 5px 5%;
	width: 90%;
	text-decoration: none;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #774444;
	font-weight: bold;
	font-size: 11px;
	background-color: White;
}

ul#left a:visited {
	color: #999999;
}

ul#left a:hover {
	color: #999999;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #ECE9D8;
}

#content {
	margin-left: 155px;
	margin-right: 125px;
	padding: 10px;
	text-align: left;
	font-size: 12px;
}

#content h3{
	font-size: 15px;
	color: #86453F;
}

#content h4{
	font-size: 14px;
	color: #333333;
}

#content h5{
	font-size: 13px;
	color: #666666;
}

#rightcontainer {
	float: right;
	width: 120px;
}

#right {
	padding: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	background-color: #FFFFFF;
	border: 1px solid #ccc;
	text-align: right;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul#right {
	list-style: none;
	padding: 0;
	margin-left: 2px;
	margin-bottom: 2px;
	text-align: left;
}

ul#right a {
	display: block;
	padding: 5px 5%;
	width: 90%;
	text-decoration: none;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #774444;
	font-weight: bold;
	font-size: 11px;
	background-color: White;
}

ul#right a:visited {
	color: #999999;
}

ul#right a:hover {
	color: #999999;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #ECE9D8;
}

#contact h3 { 
	font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #cc0000;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul#contact {
	list-style: none;
	padding: 0;
	margin-left: 2px;
	margin-bottom: 2px;
	text-align: left;
}

ul#contact a {
	display: block;
	padding: 5px 5%;
	width: 90%;
	text-decoration: none;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #774444;
	font-weight: bold;
	font-size: 11px;
	background-color: White;
}

ul#contact a:visited {
	color: #999999;
}

ul#contact a:hover {
	color: #999999;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #ECE9D8;
}


#footer {
	clear: both;
	margin: 1px;
	padding: 1px;
	background-color: #cccccc;
	text-align: center;
}

#footer p{
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #cc0000;
}

a:link {
	text-decoration: none;
	color: #774444;
	font-weight: bold;
	font-size: 12px;
}

a:visited { 
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 12px;
}

a:hover, a:active {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
